tr/* Application styles could go here */

html, body{height:100%;font-family : Georgia, serif !important;}

table, th, td {border: 1px solid black;font-size: 12px !important;}
table {margin:10px;}
th, td {padding: 5px !important;text-align: left;}
input:focus { background-color: yellow;}

.ti-time {font-style:italic;}
p > a {color:teal !important;} 
a.ti-help {color:teal !important;}
.ti-version > a  {color:teal !important;}
span.easytree-active > span.easytree-title > a {background-color:teal !important;color :white;}  
span.easytree-active > span.easytree-title {background-color:teal !important;}
.ti-arr {background-color:#d9d9d9}

.menurow {width:100%;background-color:#cccc00;}
.menutext{position: absolute;top:50%;transform: translateY(-5 0%);}
.mainrow{}
.dtlink{border: 2px solid #a6a6a6;}
.jumbotron1{color:#4d6930;font-weight:bold;text-align: center}
.radio {margin-top:0 ;}
.ti-label.active {background-color: white; color:teal !important;}
.input-field { margin-top:0 !important;}
.ti-panel {padding-right:5px;padding-left:5px;}
.ti-input {height:20px !important;}
.hi {background-color:#b2dfdb !important;}
.list-group-item {margin-bottom: -1px !important;}
.list-group-item-heading {font-weight:bold;}
.ti-link {color:teal !important;}
.padbottom {padding-bottom:10px;}

#toprow {height:30px !important;}
.ti-selected {background-color:#b2dfdb;}
.navbar .nav > li {
    float:none;
    display:inline-block;
    *display:inline; /* Internet Explorer 7 compatibility */
    *zoom:1;
    vertical-align: top;
    width:auto ;
}
.navbar {min-height: 32px; max-height: 32px;}
.navbar-nav {margin: 0px !important;}
.ti-bar {font-size : 18px !important; padding : 0px !important;}
.ti-narrow {padding : 5px !important}
.panel-header {text-align:center;}
.ti-span {font-weight: bold; font-size: 14px; color: teal;}
.tooltip-inner {background-color:teal !important; font-size:12px !important; padding: 1px !important;font-weight:bold !important;max-width:100%; text-align:left;}
.active {background-color : teal;}
.ti-panel-body {overflow:scroll;}
.ti-panel-result {padding: 5px;}
.ti-rounded{border-radius:5px; border-style: solid; border-width: 1px; margin:2px; padding: 2px;}
.panel-title {font-weight: bold;}
.ti-code {color: teal !important; border-color: teal;}
.ti-code > a {color: teal !important;}
.ti-conv {color: #40007f !important; border-color: #40007f;}
.ti-conv > a {color: #40007f !important;}
.ti-juri {color: #7f0000 !important; border-color: #7f0000;}
.ti-juri > a {color: #7f0000 !important;}
.ti-info {color: #407f00 !important; border-color: #407f00;}
.ti-info > a {color: #407f00 !important;}
.easytree-container {overflow:visible !important; border: 0px !important;}
.panel {margin-bottom: 10px !important;}
.ti-division {margin-bottom: 5px !important; font-size:12px ;font-weight:bold;}
.ti-content {margin-top: 10px; font-style: underline;}
.ti-msg {position:absolute; top:50px; left:50px; font-size:17px;color:#009688;font-weight:bold;}


.my-active{text-align:center;font-weight:bold;border-radius: 4px 4px 0 0;}
.my-goto{text-align:center;background-color:#f5f5f5;border-radius: 4px 4px 0 0;}

.btn0 {border: 0px}
.mybtn {padding:2px !important;font-size:10pt !important;}
.mypill > a {border: 2px solid #a6a6a6 !important;color:#000000 !important;}
#vers1.active > a {background-color:#a6a6a6 !important;border: 2px solid #a6a6a6 !important;}
#vers2.active > a {background-color:#a6a6a6 !important;border: 2px solid #a6a6a6 !important;}



#codetab0 > a {border: 2px solid #83AB5C;}
#codetab0.active > a {background-color:#83AB5C;border: 2px solid #83AB5C;}
#codetab1 > a {border: 2px solid #83AB5C;color:#000000;}
#codetab1.active > a {background-color:#83AB5C;border: 2px solid #83AB5C;}
#codetab2 > a {border: 2px solid #83AB5C;color:#000000;}
#codetab2.active > a {background-color:#83AB5C;border: 2px solid #83AB5C;}

#cctab0 > a {border: 2px solid #5cabab;}
#cctab0.active > a {background-color:#5cabab;border: 2px solid #5cabab;}
#cctab1 > a {border: 2px solid #5cabab;color:#000000;}
#cctab1.active > a {background-color:#5cabab;border: 2px solid #5cabab;}
#cctab2 > a {border: 2px solid #5cabab;color:#000000;}
#cctab2.active > a {background-color:#5cabab;border: 2px solid #5cabab;}

#juristab0 > a {border: 2px solid #845cab;}
#juristab0.active > a {background-color:#845cab;border: 2px solid #845cab;}
#juristab1 > a {border: 2px solid #845cab;color:#000000;}
#juristab1.active > a {background-color:#845cab;border: 2px solid #845cab;}
#juristab2 > a {border: 2px solid #845cab;color:#000000;}
#juristab2.active > a {background-color:#845cab;border: 2px solid #845cab;}

#infotab0 > a {border: 2px solid #ab5c5c;}
#infotab0.active > a {background-color:#ab5c5c;border: 2px solid #ab5c5c;}
#infotab1 > a {border: 2px solid #ab5c5c;color:#000000;}
#infotab1.active > a {background-color:#ab5c5c;border: 2px solid #ab5c5c;}
#infotab2 > a {border: 2px solid #ab5c5c;color:#000000;}
#infotab2.active > a {background-color:#ab5c5c;border: 2px solid #ab5c5c;}

#globtab0 > a {border: 2px solid #a6a6a6;}
#globtab0.active > a {background-color:#a6a6a6;border: 2px solid #a6a6a6;}
#globtab2 > a {border: 2px solid #a6a6a6;color:#000000;}
#globtab2.active > a {background-color:#a6a6a6;border: 2px solid #a6a6a6;}

#histtab > a {border: 2px solid #a6a6a6;color:#000000;}
#histtab.active > a {background-color:#a6a6a6;border: 2px solid #a6a6a6;}

#copytab > a {border: 2px solid #a6a6a6;color:#000000;}
#copytab.active > a {background-color:#a6a6a6;border: 2px solid #a6a6a6;}

.juris {color:#845cab;}
.comm {color:#ab5c5c;}



#btn-fr > a {border: 2px solid #a6a6a6;color:#000000;}
#btn-fr.active > a {background-color:#a6a6a6;border: 2px solid #a6a6a6;}
#btn-ta> a {border: 2px solid #a6a6a6;color:#000000;}
#btn-ta.active > a {background-color:#a6a6a6;border: 2px solid #a6a6a6;}
#btn-en > a {border: 2px solid #a6a6a6;color:#000000;}
#btn-en.active > a {background-color:#a6a6a6;border: 2px solid #a6a6a6;}





.text10{padding: 5px !important;}
.nopad{padding-right:0 !important;padding-left:0px !important;}
#main-nav{}
.h-scroll{overflow-x:visible;overflow-y:scroll;}
.inline{display: inline-block;padding-right:10px;}

.well-sm{padding:0;margin-bottom:4px;}


footer .poweredby { float: right; margin: 33px 10px 0 0;}
footer .poweredby img { width: 120px; }

.container2 { width: 95%; }

.xfRepeatIndex {background-color: white;}

.r1{margin-left:20px;}
.r2{margin-left:40px;}
.r3{margin-left:60px;}

.ti-scroll {
    
    overflow-y:scroll;
   
}
.h-scroll9 {
    height: 90%; /* %-height of the viewport */
    overflow:scroll;
   
}


.n1{color:#334620;}
.n2{color:#4d6930 !important;}
.n3{color:#668c40;}

.ti-center {text-align: center;}

.TTPartie-toc  > span > a {font-size:18px ;color:#00897b;font-weight:bold;}


.TTPartie {color:#00897b; font-weight:bold;}
.TTPartie > span > a {color:#00897b;}
.TTLivre {color:#009688; margin-left:3px; font-weight:bold;}
.TTLivre > span > a {color:#009688;}
.TTTitre {color:#26a69a; margin-left:6px; font-weight:bold;}
.TTTitre > span > a{color:#26a69a;}
.TTChapitre {color:#4db6ac; margin-left:9px; font-weight:bold;}
.TTChapitre > span > a {color:#4db6ac;}
.TTSection {color:#212121; margin-left:12px;}
.TTSection > span > a {color:#212121;}
.TTSous-section {color:#616161; margin-left:15px;}
.TTSous-section > span > a {color:#616161;}
.TTParagraphe {color:#808080; margin-left:18px;}
.TTParagraphe > span > a {color:#808080;}
.TTSous-paragraphe {color:#999999; margin-left:21px;}
.TTSous-paragraphe > span > a {color:#999999;}


.TJPartie {color:#7f0000; font-weight:bold;}
.TJPartie > span > a {color:#7f0000;}
.TJLivre {color:#b30000; margin-left:3px; font-weight:bold;}
.TJLivre > span > a {color:#b30000;}
.TJChapitre {color:#cc0000; margin-left:9px; font-weight:bold;}
.TJChapitre > span > a {color:#cc0000;}


.ti-art {font-size:12px ;color:#212121 !important; font-weight: bold;}
.ti-art > span > a {font-size:12px ;color:#212121 !important;}

.ti-content {font-size:12px ;color:#212121 !important; text-decoration: underline;}
.ti-content > span > a {font-size:12px ;color:#212121 !important;}

p {font-size:12px !important; line-height:1.1 !important;margin : 5px; text-align: justify;}

.ti-version {line-height: 1; font-style : italic; font-size: 11px;}
.ti-version > span > a {font-size:11px ;color:#212121 !important;}

.hi {background-color: #80af50;}

.ti-j-heading{font-weight:bold;color:#999999 !important;}
.ti-j-facts{font-style:italic;}
.ti-j-main{}
.ti-j-default{font-style:italic;}


.ajaxSpinnerImage {position:absolute;top:33px;left:5px;margin:0;padding:3px;color:teal;}
